  div#booktop01{
    text-align:center;
    width:600px;
    height:4000px;
        margin-left:30px;
    margin-top:30px;
    background-image:url(https://www.houti-8.com/img/houtionlineselect2020.gif);
    background-repeat: no-repeat; 
}

 #booktop01 p#01{
      font-size: 15px;
      letter-spacing: 1em;
      color:#000;
      line-height:26px;
      margin-left:0px;
      font-family:"MS Pゴシック",sans-serif;
}

  #booktop01 p#kobutu{
      font-size: 12px;
      letter-spacing: 0.2em;
      color:#000;
      line-height:26px;
      margin-left:40px;
      margin-top:0px;
      font-family:"MS Pゴシック",sans-serif;
}

  #booktop01 p#02{
      font-size: 9px;
      letter-spacing: 0.2em;
      color:#000;
      line-height:26px;
      margin-left:0px;
      font-family:"MS Pゴシック",sans-serif;
}

  div#osusume{
    text-align:center;
    margin-top:150px;
    margin-left:20px;

}

  div#kobu{
    text-align:left;
    margin-top:150px;
    margin-left:150px;

}

#kobu p{
      font-size: 12px;
      letter-spacing: 0.2em;
      color:#000;
      line-height:26px;
      font-family:"MS Pゴシック",sans-serif;
      margin-left:30px;
}

  div#tokushu{
    text-align:left;
    margin-top:200px;
    margin-left:70px;

}